/* =Ace Digital Theme Overrides
-------------------------------------------------------------- */

/* =Fonts
-------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700&display=swap');

/* =Colours
-------------------------------------------------------------- */

.white {
    color: #fff;
}

.whiteBg {
    background: #fff;
}

.black {
    color: #000;
}

.blackBg {
    background: #000;
}

/* =Elements
-------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
}

h1 {
    font-weight: 700;
    font-size: 48px;
}

h2 {
    font-weight: 700;
    font-size: 44px;
}

h3 {
    font-weight: 700;
    font-size: 24px;
}

h4 {
    font-weight: 800;
    font-size: 16px;
}

p {
    font-family: 'Roboto Condensed', sans-serif;
    color: #000;
}

button {
    border-style: solid;
    border-width: 2px;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    padding: 15px 45px;
    margin-left: 3px;
    margin-right: 3px;
    cursor: pointer;
}

button.whiteButtonOutline {
    border-color: #fff;
    background: transparent;
}

button.whiteButtonOutline:hover {
    background: #fff;
    color: #000;
}

button.whiteButton {
    border-color: #fff;
}

button.whiteButton:hover {
    background: #000;
    color: #fff;
}

button.blackButton {
    border-color: #000;
    background: #000;
    color: #fff;
    margin-top: 10px;
}

button.blackButton:hover {
    background: #fff;
    color: #000;
}

/* =Header
-------------------------------------------------------------- */

header.header-1 {
    background: #fff;
    height: 160px;
    border: none;
    top: 0px;
    z-index: 999;
}

/* =Order CTA
-------------------------------------------------------------- */

order-cta {
    display: block;
    height: 160px;
    width: 33.333%;
    float: left;
    display: flex;
    align-items: center;
    text-align: center;
}

order-cta:hover {
    background: #000;
}

order-cta .order-cta-content {
    margin: auto;
}

order-cta .order-cta-content p {
    margin-bottom: 0px;
}

order-cta:hover p {
    color: #fff;
}

order-cta .order-cta-content .order-cta-top {
    text-transform: uppercase;
    font-size: 17px;
    margin-bottom: 2px;
    line-height: 1.1em;
}

order-cta .order-cta-content .order-cta-bottom {
    text-transform: uppercase;
    font-size: 27px;
    font-weight: 800;
    margin-top: 0px;
    line-height: 1.1em;
}

/* =Logo
-------------------------------------------------------------- */

logo {
    width: 33.333%;
    height: 160px;
    margin-top: 0px;
    float: left;
    text-align: center;
    border-left: 1px solid #4A4A4A;
    border-right: 1px solid #4A4A4A;
    padding-left: 25px;
    padding-right: 25px;
}

logo img {
    max-width: 300px;
    width: 100%;
}

/* =Nav
-------------------------------------------------------------- */

nav {
    float: none;
    background: #000 !important;
    margin-top: 160px;
    height: 80px;
    text-align: center;
    position: fixed;
    width: 100%;
    z-index: 998;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
}

nav ul, nav ul li, nav ul li a {
    height: 80px;
}

nav ul {
    text-align: center;
}

nav ul li {
    float: none;
    display: inline-block;
}

nav ul li a {
    line-height: 80px;
    font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 15px;
    padding-left: 30px;
    padding-right: 30px;
}

/* =Content
-------------------------------------------------------------- */

content.fixed {
    display: block;
    padding-top: 240px;
}

/* =Hero
-------------------------------------------------------------- */

hero {
    display: block;
    background: #000;
    display: block;
    padding-top: 200px;
    padding-bottom: 200px;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

hero h1 {
    font-weight: 700;
    font-size: 48px;
}

hero p.hero-subtitle {
    font-size: 33px;
    font-weight: 300;
    max-width: 600px;
    margin: auto;
    line-height: 1.1em;
    margin-bottom: 35px;
}

/* =Order
-------------------------------------------------------------- */

order {
    display: block;
    padding: 70px;
    text-align: center;
}

order p.order-title {
    text-transform: uppercase;
    font-size: 45px;
    margin-bottom: 5px;
    line-height: 1em;
}

order p.order-subtitle {
    text-transform: uppercase;
    font-size: 65px;
    margin-bottom: 0px;
    font-weight: 700;
    line-height: 1em;
}

/* =About
-------------------------------------------------------------- */

about {
    display: block;
    padding: 90px 30px;
    text-align: center;
}

about h2 {
    margin-bottom: 0px;
}

about p.about-subtitle {
    font-size: 44px;
    font-weight: 300;
    max-width: 600px;
    margin: auto;
    line-height: 1.1em;
    margin-bottom: 35px;
}

about p:last-of-type {
    margin-bottom: 0px;
}

about img {
    margin-top: 15px;
    margin-bottom: 45px;
}

/* =Menu Links
-------------------------------------------------------------- */

menu-links {
    display: block;
}

menu-links .menu-links-container {
    padding: 15% 5%;
    text-align: center;
    height: 100%;
}

menu-links .menu-links-container svg {
    font-size: 60px;
    margin-bottom: 20px;
}

menu-links .menu-links-background {
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* =Contact
-------------------------------------------------------------- */

contact {
    display: block;
    padding: 90px 30px;
}

contact .container-fluid {
    max-width: 1400px;
}

contact .contact-title {
    text-align: center;
    margin-bottom: 90px;
}

contact .contact-title p {
    font-size: 33px;
    font-weight: 300;
    max-width: 600px;
    margin: auto;
    line-height: 1.1em;
    margin-bottom: 35px;
}

contact h3 {
    margin-bottom: 30px;
    margin-top: 55px;
}

contact h3:first-of-type {
    margin-top: 0px;
}

contact p.contact-bold {
    margin-bottom: 0px;
    font-weight: bold;
}

/* =Gravity Form
-------------------------------------------------------------- */

body .gform_wrapper {
    margin-top: 40px;
}

body .gform_wrapper li.gfield.field_description_below+li.gsection {
    margin-top: 60px !important;
}

body .gform_wrapper li.gfield.field_description_below+li.gsection:first-of-type {
    margin-top: 10px !important;
}

body .gform_wrapper .top_label .gfield_label, body .gform_wrapper legend.gfield_label {
    display: none;
}

body .gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
    color: #4A4A4A;
}

body .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, body .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    display: none;
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    color: #4A4A4A;
    border: 2px solid #4A4A4A;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    height: 60px;
    padding: 20px;
    font-size: 14px;
    text-transform: uppercase;
}

body .gform_wrapper textarea {
    color: #4A4A4A;
    border: 2px solid #4A4A4A;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding: 20px;  
    height: 400px;
    font-size: 14px;
    text-transform: uppercase;
}

body .gform_wrapper .gform_footer {
    margin: 0;
    padding: 0;
    margin-top: 30px;
}

body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type=submit], body .gform_wrapper .gform_page_footer input.button, body .gform_wrapper .gform_page_footer input[type=submit] {
    cursor: pointer;
    height: 90px;
    width: 300px;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 2px;
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    transition: none;
    background: #000;
    color: #fff;
}

body .gform_wrapper .gform_footer input.button:hover, body .gform_wrapper .gform_footer input[type=submit]:hover, body .gform_wrapper .gform_page_footer input.button:hover, body .gform_wrapper .gform_page_footer input[type=submit]:hover {
    border: 2px solid #000;
    background: transparent;
    color: #000;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    transition: none;
}

/* =Map
-------------------------------------------------------------- */

map {
    display: block;
    width: 100%;
    height: 600px;
    margin-top: 30px;
    max-width: 1400px;
    margin: auto;
    margin-bottom: 90px;
    padding-left: 30px;
    padding-right: 30px;
}

/* =Social
-------------------------------------------------------------- */

social {
    display: block;
    padding: 90px 30px;
    text-align: center;
}

social .social-icon {
    display: inline-block;
    font-size: 32px;
    margin-top: 10px;
}

/* =Menu
-------------------------------------------------------------- */

menu {
    display: block;
    padding-top: 90px;
    padding-bottom: 90px;
    padding-left: 0px;
}

menu .menu-section {
    margin-bottom: 120px;
}

menu .menu-section:last-of-type {
    margin-bottom: 0px;
}

menu .menu-section .menu-section-title {
    text-align: center;
}

menu .menu-section .menu-section-title h2 {
    margin-bottom: 45px;
}

menu .menu-section .menu-section-title svg {
    font-size: 64px;
    margin-bottom: 15px;
}

menu .menu-section .menu-section-items {
    
}

menu .menu-section .menu-section-items .menu-section-item {
    width: 100%;
    margin-bottom: 25px;
    position: relative;
    overflow: hidden;
}

menu .menu-section .menu-section-items .menu-section-item p.menu-section-item-title {
    font-size: 20px;
    margin-bottom: 0px;
    float: left;
    width: 75%;
}

menu .menu-section .menu-section-items .menu-section-item p.menu-section-item-description {
    font-size: 15px;
    margin-bottom: 0px;
    float: left;
    width: 75%;
}

menu .menu-section .menu-section-items .menu-section-item p.menu-section-item-title.pizza {
    font-size: 20px;
    margin-bottom: 0px;
    float: left;
    width: 60%;
}

menu .menu-section .menu-section-items .menu-section-item p.menu-section-item-description.pizza {
    font-size: 15px;
    margin-bottom: 0px;
    float: left;
    width: 60%;
}

menu .menu-section .menu-section-items .menu-section-item p.menu-section-item-price {
    font-size: 20px;
    margin-bottom: 0px;
    float: right;
    width: 20%;
    text-align: right;
}

menu .menu-section .menu-section-items .menu-section-item p.menu-section-item-pizza-price {
    font-size: 20px;
    margin-bottom: 0px;
    float: right;
    width: 10%;
    text-align: right;
}

menu .menu-section .menu-section-items .menu-section-item.menu-section-columns p {
    font-weight: 800;
    text-transform: uppercase;
    font-size: 23px;
}

menu .menu-section.menu-section-cta {
    text-align: center;
    font-weight: bold;
}

/* =Footer
-------------------------------------------------------------- */

footer {
    display: block;
    padding: 60px 90px 15px 90px;
    position: relative;
}

footer .footer-container {
    overflow: hidden;
    height: 100%;
    display: flex;  
    align-items: stretch;
}

footer .footer-widget {
    float: left;
    width: 25%;
    height: 100%;
}

footer .footer-widget h4 {
    margin-bottom: 20px;
}

footer .footer-widget p {
    color: #fff;
    font-size: 13px;
}

footer .footer-widget p.contact-bold {
    margin-bottom: 0px;
    font-weight: bold;
}

footer .footer-copyright {
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #fff;
    width: 100%;
    overflow: hidden;
}

footer .footer-copyright p {
    font-size: 13px;
    color: #fff;
    margin-bottom: 0px;
}

footer .footer-copyright p.copyright {
    float: left;
}

footer .footer-copyright p.digital {
    float: right;
}






























/* =Responsive Breakpoints
-------------------------------------------------------------- */

@media (min-width: 1200px) {
  
}

@media (max-width: 1199px) {

}

@media (min-width: 992px) {
 
}

@media (max-width: 991px) {
    
    h2 {
        font-size: 40px;
    }
    
    hero {
        padding-top: 120px;
        padding-bottom: 120px;
        padding-left: 40px;
        padding-right: 40px;
    }
    
    hero p.hero-subtitle {
        font-size: 25px;
    }
    
    hero button {
        clear: both;
        display: block;
        margin: auto;
        margin-bottom: 10px;
    }
    
    order {
        padding: 55px 30px;
    }
    
    order p.order-title {
        font-size: 32px;
    }
    
    order p.order-subtitle {
        font-size: 42px;
    }
    
    about p.about-subtitle {
        font-size: 28px;
    }
    
    menu-links .menu-links-background {
        height: 400px;
    }
    
    
    
    
    
    social {
    padding: 50px 30px;
    }
    
    social .social-icon {
        margin-top: 0px;
    }
    
    footer {
        display: block;
        padding: 60px 30px 15px 30px;
        position: relative;
    }
    
    footer .footer-container {
        display: block;
    }
    
    footer .footer-widget {
        width: 100%;
        margin-bottom: 35px;
    }
    
    footer .footer-widget:last-of-type {
        width: 100%;
        margin-bottom: 15px;
    }
    
}

@media (min-width: 768px) {
    
}

@media (max-width: 767px) {
    
    header.header-1.fixed {
        height: 100px;
    }
    
    logo, order-cta {
        height: 100px;
    }
    
    content.fixed {
        padding-top: 160px;
    }
    
    nav {
        display: block;
        margin-top: 100px;
        height: 60px;
    }
    
    nav .primary-menu {
        display: none;
    }
    
    nav ul, nav ul li, nav ul li a {
        height: 60px;
        line-height: 60px;
    }
    
    .ace-spmenu-vertical a {
        font-size: 13px;
        font-weight: bold;
        text-transform: uppercase;
    }
    
    contact h2.content-area-title {
        margin-top: 65px;
    }
    
    menu-links .menu-links-background {
        height: 300px;
    }
    
    order-cta .order-cta-content .order-cta-top {
        font-size: 12px;
    }

    order-cta .order-cta-content .order-cta-bottom {
        font-size: 20px;
    }
    
    #nav-icon3 {
        margin-top: 18px !important;
        margin-right: 15px;
        transform: scale(0.7);
    }
    
    #nav-icon3 span {
        background: #fff;
    }
    
    .side_close {
        display: block;
        position: absolute;
        top: 23px !important;
        right: -15px !important;
        border: none;
    }
    
}

@media (max-width: 599px) {
    
    header.header-1.fixed {
    }
    
    logo {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        height: 50px;
        width: 100%;
        border-bottom: 1px solid #000;
        border-left: 0px;
        border-right: 0px;
        background: #fff;
        z-index: 99;
    }
    
    order-cta {
        top: 50%;
        width: 50%;
        height: 50px;
        position: absolute;
        bottom: 0;
        margin-top: 50px;
    }
    
    order-cta.order-cta-right {
        right: 0;
        border-left: 1px solid #000;
    }
    
    order-cta .order-cta-content .order-cta-top {
        font-size: 9px;
    }
    
    order-cta .order-cta-content .order-cta-bottom {
        font-size: 15px;
    }
    
    logo img {
        max-width: 200px;
    }
    
    footer .footer-copyright {
        text-align: center;
    }
    
    footer .footer-copyright p {
        float: none;
        width: 100%;
        margin-bottom: 0px;
    }
    
    .side_close {
        background: #fff;
    }
    
}

@media screen and (max-width: 400px) {

}

